@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}


@media screen  and (max-width: 1700px){  
.banner .bg-img {
    height: 930px;
}
.sec4 {
    height: 800px;
    padding: 150px 0 0 0;
}

}

@media screen  and (max-width: 1600px){  
.banner .bg-img {
    height: 870px;
}
    .sec4 {
        height: 750px;
        padding: 130px 0 0 0;
    }


}


@media screen  and (max-width: 1400px){  
    .banner .bg-img {
        height: 750px;
    }
    
.banner .head h2 {
    font-size: 75px;
}

.sec2 {
    padding: 80px 0;
}

.sec2 .main .disc h3 {
    font-size: 34px;
}

.sec2 .main .pic img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: top;
}
.sec3 {
    height: 420px;
    padding: 50px 0;
}

.sec3 .head h2, .sec4 .head h2, .sec5 .head h2, .sec-testimonial .top h2 {
    margin: 0 0 10px;
    font-size: 36px;
}
div.tnp-subscription, form.tnp-subscription, form.tnp-profile {
    display: block;
    margin: 1em auto;
    max-width: 60% !important;
    width: 100%;
}

.sec-last .head h2 {
    margin: 0 0 30px;
    font-size: 45px;
}

.sec-last, .sec5 {
    padding: 50px 0;
}

.sec-testimonial .top {
    margin-bottom: 40px;
}
    .sec4 .col-sm-5:before {
    top: 0;
    left: -100px;
    height: 527px;
    width: 700px;
    background-size: 90% 80%;
}
    .sec4 {
        height: 650px;
        padding: 40px 0 0 0;
    }
    
.sec4 .head {
    margin-bottom: 23px;
    padding-top: 70px;
}

.sec5 .head {
    margin-bottom: 30px;
}

.sec5 .main .pic {
    height: 300px;
    margin-bottom: 10px;
}

.sec-footer {
    padding: 50px 0 0;
    background-color: #030303;
}

.sec-footer .title-footer a i {
    font-size: 18px;
}

.sec-footer .title-footer i.fa.fa-map-marker {
    font-size: 23px;
}

.sec-footer .last {
    margin-top: 35px;
}

.inner-banner {
    height: 160px;
}

.inner-banner h2 {
    padding: 50px 0 0;
    font-size: 40px;
}

.page-id-21 .sec-testimonial {
    padding: 80px 0 0px;
}

.sec-cta {
    padding: 40px 0;
}

.sec-cta .left h2, .sec-cta .right h2 {
    margin: 0 0 20px;
    font-size: 32px;
}

.sec-cta .right ul li i {
    font-size: 22px;
}
.sec-cta .head-top .social ul li a i {
    font-size: 20px;
    height: 35px;
    width: 35px;
}

.sec-cta .right ul li a {
    font-size: 18px;
}

.sec-cta .head-top h3 {
    margin: 30px 0 25px;
    font-size: 26px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #e52222 !important;
    margin: 0 !important;
    text-align: center !important;
    color: #000 !important;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    margin: 0 !important;
    text-align: center !important;
    color: #000 !important;
}

}

@media screen  and (max-width: 1300px){  

}
 
@media screen  and (max-width: 1200px){  

}

@media screen  and (max-width: 1100px){  

}

@media screen  and (max-width: 800px){     

}

@media screen  and (max-width: 600px){     

}